Subject: Re: Final Payroll Sheets (2016.08.21)
From: Daisy Zhang <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Anthony Cassar <[email-masked]>, Lidia Orellana <[email-masked]>
Date: Fri, 2 Sep 2016 11:32:17 -0400

Ashish,

That Salary column means the employee who gets any salary; for example,
Kathyn B. McClusky she worked at Hair department, she had $1,500 salary and
$1,778.04 stylist on the payroll of 08.07.2016. In the QuickBooks we record
$1500 salary, then $12 rate and 148.17 hours (for $1,778.04). If any
employees like that please enter the amount into salary cell, hour and rate
separately next two cells. If the employee only get salary, just fill in
salary cell.

On Fri, Sep 2, 2016 at 10:11 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Daisy,
>
> I just wanted to check, in "Payroll Summary" tab you added column name
> Salary that means wages for every Employee or I have to mention only those
> employee who gets salary.
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"daisy" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Cc: *"Anthony Cassar" <[email-masked]>, "Lidia Orellana" <
> [email-masked]>
> *Sent: *Thursday, September 1, 2016 10:17:03 PM
> *Subject: *Re: Final Payroll Sheets (2016.08.21)
>
> Ashish,
>
> Thank you for getting me back. Here is the final excel for all dept. I add
> the "YTD Total" rows including "Hours" "Rate" "Wages" "Total
> Commission" "Total Change Tips" "Total Wages" for individual employee, you
> may need to edit going forwards. I add the "Payroll Summary" Tab at the end
> of the sheet which needs you to enter the info for all employees in that
> depart. I insert a comment as well, please let me know if you have
> question.
>
> On Thu, Sep 1, 2016 at 6:11 AM, Ashish Dabral <[email-masked]> wrote:
>
>> Hello Daisy,
>>
>> How are you doing? Could you please send me the Final Payroll sheets for
>> all department 2016.08.21,So I can use them on next payroll.Thanks
>>
>>
>> Regards,
>> Ashish Dabral
>>
>>
>
>
> --
> Please let me know if you have any question.
>
> Thank you,
>
> *Daisy R. Zhang*
>
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>
>
>
>

-- 
Please let me know if you have any question.

Thank you,

*Daisy R. Zhang*

150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569